{
    "position_set": {
        "left": "Kiri",
        "top_left": "Kiri atas",
        "top": "Atas",
        "top_right": "Kanan atas",
        "right": "Kanan",
        "bottom_right": "Bawah kanan",
        "bottom": "Bawah",
        "bottom_left": "Bawah kiri",
        "center": "Pusat",
        "rear_side": "Belakang",
        "edge": "Pinggir",
        "other": "Lain"
    }
}